.table {
    margin-top: 30px;
}

.add {
    margin-top: 20px;
    color: green;
    text-decoration: underline;
    cursor: pointer;
    padding: 10px;
    margin-left: -10px;
}

.add:hover {
    background: green;
    color: white;
}